/** Image locations */
/** _breakpoints.scss  Variables for breakpoints. */
/** _layout.scss  Base for layout. */
.l-page { margin: 0; }
.l-page .l-region--ribbon, .l-page .l-header, .l-page .l-top, .l-page .l-main, .l-page .l-bottom, .l-page .l-footer { margin-right: auto; margin-left: auto; }
.l-page .l-region--ribbon { width: 960px; }
.l-page .l-header, .l-page .l-footer { width: 960px; }
.l-page .l-header > .l-region--header .block--jquerymenu, .l-page .l-header > .l-region--navigation .block--jquerymenu, .l-page .l-footer > .l-region--header .block--jquerymenu, .l-page .l-footer > .l-region--navigation .block--jquerymenu { display: none !important; }
.l-page .l-header > .l-region--header .block--menu-block, .l-page .l-header > .l-region--navigation .block--menu-block, .l-page .l-footer > .l-region--header .block--menu-block, .l-page .l-footer > .l-region--navigation .block--menu-block { display: block !important; }
.l-page .l-header > .l-region--header .block--search-form, .l-page .l-header > .l-region--navigation .block--search-form, .l-page .l-footer > .l-region--header .block--search-form, .l-page .l-footer > .l-region--navigation .block--search-form { display: block !important; }
.l-page .l-top { width: 960px; }
.l-page .l-main { width: 960px; }
.l-page .l-bottom { width: 960px; }
.l-page.has-two-sidebars .l-main .l-content { width: 50%; float: left; margin-right: -100%; margin-left: 25%; clear: none; padding-left: 0px; padding-right: 0px; }
.l-page.has-two-sidebars .l-main .l-content > .region-inner { margin-right: 10px; margin-left: 10px; }
.l-page.has-two-sidebars .l-main .l-region--sidebar-first { width: 25%; float: left; margin-right: -100%; margin-left: 0%; clear: none; padding-left: 0px; padding-right: 0px; }
.l-page.has-two-sidebars .l-main .l-region--sidebar-first .region-inner { margin-right: 10px; }
.l-page.has-two-sidebars .l-main .l-region--sidebar-second { width: 25%; float: right; margin-left: 0; margin-right: 0; clear: none; padding-left: 0px; padding-right: 0px; }
.l-page.has-two-sidebars .l-main .l-region--sidebar-second .region-inner { margin-left: 10px; }
.l-page.has-one-sidebar.has-sidebar-first .l-main .l-content { width: 75%; float: right; margin-left: 0; margin-right: 0; clear: none; padding-left: 0px; padding-right: 0px; }
.l-page.has-one-sidebar.has-sidebar-first .l-main .l-content > .region-inner { margin-left: 10px; }
.l-page.has-one-sidebar.has-sidebar-first .l-main .l-region--sidebar-first { width: 25%; float: left; margin-right: -100%; margin-left: 0%; clear: none; padding-left: 0px; padding-right: 0px; }
.l-page.has-one-sidebar.has-sidebar-first .l-main .l-region--sidebar-first .region-inner { margin-right: 10px; }
.l-page.has-one-sidebar.has-sidebar-second .l-main .l-content { width: 75%; float: left; margin-right: -100%; margin-left: 0%; clear: none; padding-left: 0px; padding-right: 0px; }
.l-page.has-one-sidebar.has-sidebar-second .l-main .l-content > .region-inner { margin-right: 10px; }
.l-page.has-one-sidebar.has-sidebar-second .l-main .l-region--sidebar-second { width: 25%; float: right; margin-left: 0; margin-right: 0; clear: none; padding-left: 0px; padding-right: 0px; }
.l-page.has-one-sidebar.has-sidebar-second .l-main .l-region--sidebar-second .region-inner { margin-left: 10px; }
.l-page.has-no-sidebars .l-main .l-content { width: 100%; float: right; margin-left: 0; margin-right: 0; clear: none; padding-left: 0px; padding-right: 0px; }

/** _layout.scss  Base for layout. */
/** _layout.scss  Base for layout. */
767px   #gssg-sg1 .gssg-child { width: 100%; float: right; margin-left: 0; margin-right: 0; clear: none; padding-left: 0px; padding-right: 0px; }
1099px   #gssg-sg1 .gssg-child:nth-of-type(1) { width: 100%; clear: right; float: right; padding-left: 0; padding-right: 0; text-align: center; }
1099px   #gssg-sg1 .gssg-child { width: 50%; clear: right; float: left; padding-left: 0; padding-right: 0; }

1099px   #gssg-sg2 .gssg-child { width: 100%; float: right; margin-left: 0; margin-right: 0; clear: none; padding-left: 0px; padding-right: 0px; }

1099px   #gssg-sg3 .gssg-child, 1099px   .gssg-sg3 .gssg-child { width: 100%; float: right; margin-left: 0; margin-right: 0; clear: none; padding-left: 0px; padding-right: 0px; }

/* No files to import found in base/**\/* */
/** _typography.scss  Abstractions for typography. */
/** _colors.scss  Variables for colors. */
#block-bean-header-switches { display: none; }

.l-region--header, .l-region--navigation { background-color: #eee; padding: 0; margin: 0; width: 100%; clear: both; overflow: visible; }
.l-region--header .block--menu-block, .l-region--navigation .block--menu-block { float: left; }
.l-region--header .block--search-form, .l-region--navigation .block--search-form { background-color: #eee; float: right; padding: 0; margin: 0; }

/** _icons.scss  Abstractions for icons. */
/** Image locations */
